Bug 863158 - CloudForms 1.1 Installation Guide should include NTP
CloudForms 1.1 Installation Guide should include NTP
Status: CLOSED CURRENTRELEASE
Product: CloudForms Common
Classification: Red Hat
Component: Docs Installation Guide (Show other bugs)
1.1.0
Unspecified Unspecified
medium Severity medium
: beta6
: ---
Assigned To: Athene Chan
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-04 10:50 EDT by Thom Carlin
Modified: 2015-05-11 18:08 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-10 16:42:08 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thom Carlin 2012-10-04 10:50:19 EDT
Description of problem:

CloudForms 1.1 Installation Guide should include having NTPD operational on System Engine system before katello-configure.

Version-Release number of selected component (if applicable):

1.1

How reproducible:

Every time

Steps to Reproduce:
1. N/A
2.
3.
  
Actual results:

No mention of ntp

Expected results:

Information on ntp should be in Chapter 1 or 2 before Section 2.3 (Procedure 2.2)

Additional info:

System Engine requires the NTP daemon to be installed ("ntp" RPM), the service started "service ntpd start" and "chkconfig ntpd on".
Comment 6 Lana Brindley 2012-11-18 21:40:35 EST
This documentation has now been dropped to translation ahead of publication. For any further issues, please open a new a bug.

LKB
Comment 7 Lana Brindley 2012-12-10 16:42:08 EST
This document is now publicly available on access.redhat.com. For any further issues, please raise a new bug.

LKB

Note You need to log in before you can comment on or make changes to this bug.